## oem-enable-hwe-upgrade 0.1ubuntu6

=== debian/changelog ===
oem-enable-hwe-upgrade (0.1ubuntu6) trusty; urgency=medium

  * Bump version 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 06 Sep 2016 11:42:23 +0800

oem-enable-hwe-upgrade (0.1ubuntu5) trusty; urgency=medium

  * Update Vcs-Bzr 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 31 Aug 2016 11:08:38 +0800

oem-enable-hwe-upgrade (0.1ubuntu4) trusty; urgency=medium

  * Only allow Kernel version 3.19.* to remove disable-hwe-eol-messages

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 30 Aug 2016 18:02:15 +0800

oem-enable-hwe-upgrade (0.1ubuntu3) trusty; urgency=medium

  * Add another method to check if the AMD VGA driver is in use.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 23 Aug 2016 09:38:30 +0800

oem-enable-hwe-upgrade (0.1ubuntu2) trusty; urgency=medium

  * Bump version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 22 Aug 2016 17:27:14 +0800

oem-enable-hwe-upgrade (0.1ubuntu1) trusty; urgency=low

  * Initial release

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Mon, 22 Aug 2016 16:13:28 +0800
