=== debian/control ===
Source: oem-enable-hwe-upgrade
Section: misc
Priority: optional
Maintainer: Ethan Hsieh <ethan.hsieh@canonical.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.4
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/oem-enable-hwe-upgrade

Package: oem-enable-hwe-upgrade
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Enable HWE upgrade
 This package will enable HWE upgrade
