## oem-enable-hwe-upgrade 0.1ubuntu7

=== debian/changelog ===
oem-enable-hwe-upgrade (0.1ubuntu7) trusty; urgency=medium

  * Turn to dummy package for now.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 06 Oct 2016 18:00:44 +0800
