## oem-enable-hwe-upgrade 0.1ubuntu8

=== debian/changelog ===
oem-enable-hwe-upgrade (0.1ubuntu8) trusty; urgency=medium

  *  Bump version and revert to version 0.1ubuntu6.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 23 Nov 2016 11:15:45 +0800
